org.opengis.cite.ogcapifeatures10

## Class OgcApiFeatures10

- java.lang.Object
- - org.opengis.cite.ogcapifeatures10.OgcApiFeatures10

-     public class OgcApiFeatures10
      extends Object

  Contains various constants pertaining to WFS 3.0 specification and related standards.
  Author:
    Lyn Goltz

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `CRS_PARAMETER`
    `static CoordinateSystem` | `DEFAULT_CRS`
    `static String` | `DEFAULT_CRS_CODE` Conformance class: CRS
    `static CoordinateSystem` | `DEFAULT_CRS_WITH_HEIGHT`
    `static String` | `DEFAULT_CRS_WITH_HEIGHT_CODE`
    `static String` | `GEOJSON_MIME_TYPE`
    `static String` | `OPEN_API_MIME_TYPE`
    `static String` | `UNSUPPORTED_CRS`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### OPEN_API_MIME_TYPE

          public static final String OPEN_API_MIME_TYPE

      See Also:
        Constant Field Values

    - #### GEOJSON_MIME_TYPE

          public static final String GEOJSON_MIME_TYPE

      See Also:
        Constant Field Values

    - #### DEFAULT_CRS_CODE

          public static final String DEFAULT_CRS_CODE

      Conformance class: CRS
      See Also:
        Constant Field Values

    - #### DEFAULT_CRS_WITH_HEIGHT_CODE

          public static final String DEFAULT_CRS_WITH_HEIGHT_CODE

      See Also:
        Constant Field Values

    - #### DEFAULT_CRS

          public static final CoordinateSystem DEFAULT_CRS

    - #### DEFAULT_CRS_WITH_HEIGHT

          public static final CoordinateSystem DEFAULT_CRS_WITH_HEIGHT

    - #### UNSUPPORTED_CRS

          public static final String UNSUPPORTED_CRS

      See Also:
        Constant Field Values

    - #### CRS_PARAMETER

          public static final String CRS_PARAMETER

      See Also:
        Constant Field Values

Copyright © 2022 Open Geospatial Consortium. All rights reserved.